Package Details: perl-perl-prereqscanner 1.023-1

Git Clone URL: https://aur.archlinux.org/perl-perl-prereqscanner.git (read-only)
Package Base: perl-perl-prereqscanner
Description: a tool to scan your Perl code for its prerequisites
Upstream URL: https://metacpan.org/release/Perl-PrereqScanner
Licenses: GPL, PerlArtistic
Provides: perl-perl-prereqscanner-scanner=1.022, perl-perl-prereqscanner-scanner-aliased=1.022, perl-perl-prereqscanner-scanner-moose=1.022, perl-perl-prereqscanner-scanner-perl5=1.022, perl-perl-prereqscanner-scanner-poe=1.022, perl-perl-prereqscanner-scanner-superclass=1.022, perl-perl-prereqscanner-scanner-testmore=1.022
Submitter: jahiy
Maintainer: jahiy
Last Packager: jahiy
Votes: 0
Popularity: 0.000000
First Submitted: 2015-08-20 13:02
Last Updated: 2015-08-20 13:15

Dependencies (20)

Required by (1)

Sources (1)